.App {
  text-align: center;
}
.player {
  width: 100%;
  box-sizing: border-box;
  padding: 16px;
}
.responsive-video{
  width: 100%;
  height: auto;
  border: 1px solid #ccc;
}

.left-align-item{
  justify-self: start;
  margin-left: 16px;
}

#footer{
  position: fixed;
  bottom: 0;
  width: 100%;
  min-height: 80px;
  font-size: large;
  text-align: center;
  vertical-align: middle;
  line-height: 80px;
}
